#!/usr/bin/env python
import pygame
from pygame.locals import *
from sys import exit
# -*-coding:utf8-*-

    
background_image_filename = 'j.jpg'
#sprite_image_filename= 'ojizousan3.png'
sprite_image_filename3= 'ojizousan3.png'
sprite_image_filename4 = 'ojizousan4.png'
sprite_image_filename5 = 'empty.png'
sprite_image_filename6 = 'ojizousanmarins.png'

a = 0
b = 0
c = 0


screen = pygame.display.set_mode((640,480),0,32)

background = pygame.image.load(background_image_filename).convert()
sprite = pygame.image.load(sprite_image_filename3).convert_alpha()
sprite2 = pygame.image.load(sprite_image_filename4).convert_alpha()
sprite3 = pygame.image.load(sprite_image_filename5).convert_alpha()
sprite4 = pygame.image.load(sprite_image_filename6).convert_alpha()
#sprite5 = pygame.image.load(sprite_image_filename).convert_alpha()
#sprite6 = pygame.image.load(sprite_image_filename).convert_alpha()
clock = pygame.time.Clock()

x = 0.
i = 0.
l = 0
s = 0
speed = 51.
while True:
    for event in pygame.event.get():
        if event.type == QUIT:
            exit()
        if event.type == KEYDOWN:
            exit()
    screen.blit(background,(0,0))
    screen.blit(sprite4,(320,250))
    pygame.display.update()

        

    
while True:
    for event in pygame.event.get():
        if event.type == QUIT:
            exit()
        if event.type == KEYDOWN:
            exit()
    screen.blit(background,(0,0))
    screen.blit(sprite4,(20,250))
    pygame.display.update()

        

    
